Subject: New Reply Received - Re: Having trouble logging into your account?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jan 2022 08:05:29 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Having trouble logging into your account?  Ticket comment <div dir="auto">Good morning, <div dir="auto"><br></div>
<div dir="auto">Thank you for your service, however I was able to reset my password but when I clicked on 'My orders' on my account, my orders weren't showing up. I would like to return some clothes that I had bought recently and before checking out I had signed up as a guest using the email: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you, </div>
<div dir="auto">Hannah </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Fri, 14 Jan 2022, 6:21 am<br>Subject: Re: [#3762504] - Re: Having trouble logging into your account?<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hannah,<br>
</div>
<div dir="ltr"><div><div style="box-sizing:border-box">
<div>​<br style="box-sizing:border-box">
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br style="box-sizing:border-box"><br style="box-sizing:border-box">1. Click on "Forgot Password" Link on the login window.</div>
<div>2. Enter your registered email address (in small letters).</div>
<div>3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.</div>
<div>4. Click on the password reset link and change your password.</div>
<div>5. You can login now with your new password</div>
<div> </div>
<div style="box-sizing:border-box">If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div></div>
<div>1. Screenshot Of The Issue(If Possible)</div>
<div>2. platform from which you tried to reset the password</div>
<div>3. Registered email address</div>
<div>4. Country of access</div>
<br style="box-sizing:border-box">Feel free to reach out to us for any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div>We hope this helps and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div></div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3762504